Subject: RE: Comment on fax-feature-schema-04.txt

From: "McIntyre, Lloyd" <[email-masked]>
Date: Wed, 23 Dec 1998 22:57:59 -0800

Iwazaki-san,
Thank you for your comments on the editorial error.
I have copied your comment to the Fax WG dl.

Lloyd

> -----Original Message-----
> From:	Ryuji Iwazaki [SMTP:[email-masked]]
> Sent:	Wednesday, December 23, 1998 5:11 PM
> To:	Lloyd McIntyre
> Subject:	Comment on fax-feature-schema-04.txt
> 
> McIntyre-san,
> 
> I found an editorial error.
> In [Page10],
> >  The 'MRC-max-stripe-size' feature may be used with MRC coding, and
> >  indicates the maximum number of scan lines in each MRC stripe.  The
> >  legal constraints are:
> >
> >     (MRC-stripe-size=[0..256])
> >     (MRC-stripe-size>=0)
> 
> I think it may be 
> (MRC-max-stripe-size=[0..256])
> (MRC-max-stripe-size>=0)
> 
> Is it right?
> 
> Ryuji Iwazaki
> TEC Corporation
> 
> 
> PS
> Company name will change Jan. 1 1999 to
> TOSHIBA TEC Corporation.
> 
> And also my E-mail address will change to
> [email-masked]  (already available)
> 
> I wish you a Merry Christmas and a Happy New Year!